<?php

class index extends AmysqlController
{
	// 默认首页
	function IndexAction()
	{
		$this -> title = 'Minecraft 用户中心';		// 直接赋值模板
		$this -> _view('message');					// 载入index模板
	}

	function login(){		
		$this -> title = "Minecraft 用户登陆";

		$this -> _view('login');
		
	}
	function register(){
		$this -> title = "Minecraft 帐号注册";
		$this -> _view("register");
	}
	
	function pass(){
	    $this -> title = "Minecraft 修改密码";
	    $this -> _view("password");
	}

	function mail(){
	    $this -> title = "Minecraft 邮箱验证";
	    $this -> _View("mail/mailstatus");
	}
	function forge(){
	    $this -> title = "Minecraft 密码找回";
	    $this -> _View("forge");
	}

}